API reference
GETRequires Bearer token
Show my AI usage
/api/ai/usage/me
Retrieve /api/ai/usage/me. Authenticated routes need Authorization: Bearer {token} from POST /api/v1/login.
Path parameters
This endpoint has no path parameters.
Query parameters
| Field | Type | Description |
|---|---|---|
from | string | Start date YYYY-MM-DD.e.g. "2026-01-01" |
to | string | End date YYYY-MM-DD. |
granularity | string | day or month.e.g. "day" |
Request body
This endpoint does not accept a request body.
Responses
| Status | Meaning |
|---|---|
| 200 | My usage |
| 401 | Missing or invalid Bearer token. |